Issue 42383 - Path per component
Summary: Path per component
Status: CLOSED WONT_FIX
Alias: None
Product: General
Classification: Code
Component: code (show other issues)
Version: OOo 1.1.4
Hardware: All All
: P3 Minor (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
: 88189 (view as issue list)
Depends on:
Blocks:
 
Reported: 2005-02-10 05:00 UTC by apjjr
Modified: 2017-05-20 10:04 UTC (History)
4 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: 4.1.0-dev
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description apjjr 2005-02-10 05:00:03 UTC
Wish list: Give each file type it's own file load/save path.
Openoffice.org->Paths
    We already have global "Always save/open in" documents path, My documents.
Add ...
Options->Load/Save->General
    Standard file format---------------
       For each file type, in addition to "Always save as".
           Default path to "Always save/open in".
               If this is blank then use the global "Always save/open in"
               unless "Save in last used" is set.
          "Save in last used" should be settable for each file type.
Comment 1 Olaf Felka 2005-02-10 08:42:17 UTC
reassign
Comment 2 apjjr 2005-03-18 03:19:37 UTC
All I can say is OOPs.  Wrong issue. I will re-enter this comment. :-]

Alex
Comment 3 apjjr 2005-03-18 03:21:08 UTC
Please, ignore that last comment.
Comment 4 ace_dent 2008-05-16 00:23:40 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 5 Edwin Sharp 2014-02-20 17:16:07 UTC
Confirmed with
AOO410m1(Build:9750)  -  Rev. 1569541
Rev.1569541
Win 7
Comment 6 Edwin Sharp 2014-02-23 18:55:14 UTC
*** Issue 88189 has been marked as a duplicate of this issue. ***
Comment 7 Edwin Sharp 2014-03-02 08:53:41 UTC
*** Issue 123096 has been marked as a duplicate of this issue. ***
Comment 8 Rainer Bielefeld 2014-03-02 11:23:26 UTC
I dislike this Idea, I have no applications for this feature, and I doubt that anybody who uses AOO for his businiss will support this idea.

Normally users have some have some kind of "projects" or working areas like 
* Contribute AOO
* Job
 ** Projects
 ** Quotations
 ** Bookkeeping
* Private
  ** Correspondence
* Hobby
 ** rabbit breeder club
 ** model railway 

Each of those projects needs/contains more or less all file types, and LibO has a great solution for this real life problem.

This one is WONTFIX, nobody needs a feature "path per file type".